WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000129WeBidAuctionspublic2009-11-29 00:122015-06-04 11:27
ReporterBox Lot 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.8.4 
Target VersionFixed in Version 
Summary0000129: Check/Uncheck All not working in Closed Auctions
Description0.8.4
Just takes you to the top of the page.

Appear to be in the wrong columns as well.
TagsNo tags attached.
import_id129
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 129
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2009-11-29 00:12
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2009-11-29 00:12
2015-06-04 11:27 renlok Status new => resolved
2015-06-04 11:27 renlok Resolution open => fixed
2015-06-04 11:27 renlok Assigned To => renlok


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker